<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yfd.platform.system.mapper.SysDictionaryMapper">

    <!--根据字典类型获取字典最大序号-->
    <select id="selectMaxNo" resultType="java.lang.Integer">
            SELECT
        MAX( orderno )
    FROM
        sys_dictionary
    WHERE
        dicttype = #{dictType}
    </select>
</mapper>
